@import "../assets/styles/variables.scss";

.container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start; // IE 11 needs this for vertical centering :/
  overflow: auto;
  height: 100vh;
  margin: auto;
}

.stage {
  width: 500px;
  height: 355px;
  margin: auto;
  overflow: auto;
}

.view-container {
  border: $default-border;
  width: 466px;
  height: 266px;
  padding: 16px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}